Publié le: 12/08/2008 @ 09:10:44: Par zion Dans "PHP"
PHPVendredi dernier, soit le 8 août, c'était la fin officielle de 8 années d'existence de PHP en version 4. Après ces 8 années d'évolution et de mises à jour il n'y aura même plus maintenant de mise à jour de sécurité, cette version est obsolète!

PHP5 est disponible depuis plusieurs années déjà et il est donc plus que recommandé à ceux qui n'auraient pas encore sauté le pas d'abandonner finalement PHP4 et d'installer PHP5. On peut néanmoins penser que de nombreuses sociétés resteront encore à PHP4 jusqu'à ce que l'obligation pour des raisons de sécurité se fasse sentir par crainte de ne plus voir fonctionner leur code ou simplement par ignorance.

Serait-il peut être temps de migrer pour vous aussi?
Commentaires
Editer  Citer
zion: PHP4 est officiellement obsolète
Bon sang il était temps! :oh:
 Par zion, Publié le 12/08/2008 @ 09:10:56
Editer  Citer
Derrick: PHP4 est officiellement obsolète
Zion recommande carrément le passage direct et complet à Delphi! :banzai:
 Par Derrick, Publié le 12/08/2008 @ 09:25:29
Editer  Citer
zion: PHP4 est officiellement obsolète
Zion a développé en son temps des modules PHP et a lu longtemps le code source de PHP4 puis PHP5 et s'est rendu malade à voir comment ils ont géré les objets en PHP5...

Alors oui, Zion il a été dégouté et préfère un langage compilé aidé de templates que PHP :spamafote:
 Par zion, Publié le 12/08/2008 @ 09:30:15
Editer  Citer
gizmo: PHP4 est officiellement obsolète
la question n'est pas vraiment du compile ou non, c'est juste PHP qui est une aberration en soi. Et a chaque "feature" qu'ils ajoutent, ils font pire. Rien qu'a voir leurs nouveaux "namespace" et "closure", ca donne juste des envies de meurtre.
 Par gizmo, Publié le 12/08/2008 @ 09:46:40
Editer  Citer
zion: PHP4 est officiellement obsolète
Non, mais quand je dis, je préfère un langage compilé, j'exprimais juste mon choix sans faire de publicité pour ... Delphi :tinostar:
 Par zion, Publié le 12/08/2008 @ 09:51:35
Editer  Citer
kortenberg: PHP4 est officiellement obsolète
Zion parle surtout de lui à la 3me personne.
 Par kortenberg, Publié le 12/08/2008 @ 10:04:32
Editer  Citer
zion: PHP4 est officiellement obsolète
C'est que Zion il a vu Asterix aux JO ce WE alors il est encore dans le film :petrus:
 Par zion, Publié le 12/08/2008 @ 10:06:40
Editer  Citer
max: PHP4 est officiellement obsolète
heuuu, PHP n'est jamais qu'un bête langage pour faire des applications sur des sites. Si tu veux jouer au puriste, utilise du java :smile:
 Par max, Publié le 12/08/2008 @ 12:40:02
Editer  Citer
zion: PHP4 est officiellement obsolète
Ca va pas la tête, une machine virtuelle? :tinostar:
Pas besoin de java pour faire de l'OO, avoir des interfaces et tout le bazar et en plus d'avoir un joli IDE et le tout qui te permet d'utiliser toutes les librairies GNU que tu veux.

Alors non merci, java bien comme ça :smile:
 Par zion, Publié le 12/08/2008 @ 12:51:15
Editer  Citer
M!ka: PHP4 est officiellement obsolète
C'est pas trop tôt dites moi.. enfin!
A choisir entre une merde d'ASP ou de PHP, je préfère de loin la merde de PHP!

(je ne parle pas d'asp.net sorti bien après)
 Par M!ka, Publié le 12/08/2008 @ 13:59:54
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Informaticien.be - © 2002-2023 AkretioSPRL  - Generated via Kelare
The Akretio Network: Akretio - Freedelity - KelCommerce - Votre publicité sur informaticien.be ?